class TableDictsModel {
  String key;
  String value;
  String descr;

  TableDictsModel({this.key, this.value, this.descr});

  TableDictsModel.fromJson(Map<String, dynamic> json) {
    key = json['key'];
    value = json['value'];
    descr = json['descr'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['key'] = this.key;
    data['value'] = this.value;
    data['descr'] = this.descr;
    return data;
  }
}
